libzypp 17.37.10

zypp::parser::ServiceFileReader::Impl Class Reference

## Static Public Member Functions
static void | parseServices (const Pathname &file, const ServiceFileReader::ProcessService &callback)

## Detailed Description

Definition at line 33 of file ServiceFileReader.cc.

## Member Function Documentation

## ◆ parseServices()

void zypp::parser::ServiceFileReader::Impl::parseServices | ( | const Pathname & | file,
|  | const ServiceFileReader::ProcessService & | callback )
| static

Definition at line 40 of file ServiceFileReader.cc.

The documentation for this class was generated from the following file:

- zypp/parser/ServiceFileReader.cc